Subject: Re: [lojban] Tidying notes on {goi}

From: John Cowan <[email-masked]>
Date: Mon, 30 Jul 2001 09:28:50 -0400 (EDT)

And Rosta scripsit:

> I must have misunderstood. I glorked that the idea was that "ci da poi
> prenu prami re da" would mean "There are exactly three people such
> that each of the three loves some two of the three".

So I believe.

> This was the objection, but I dispute that it is always clear which
> sumti has or lacks a referent.

It was pointed out at Logfest that bi'u on one side of the goi would
disambiguate which side is new (definiens).

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter